Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003739TestLinkRequirement Managementpublic2010-09-02 09:352010-10-09 08:01
Reporternadya 
Assigned Tofman 
PriorityurgentSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
PlatformLinuxOSUbuntuOS Version8.04
Product Version1.9 Beta 5 
Fixed in Version1.9 Beta 6 
Summary0003739: Import requirement with csv file failed
Descriptionwhen trying to import CSV file containing requirements as described in pdf file. No requirements are imported and nor error message is dispalyed.


the same csv file is import in testlink 1.8.5 and everything is OK.

TagsNo tags attached.
Database (MySQL,Postgres,etc)mysql
Browserfirefox 3.0.15
PHP Versionphp5
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0011233)
fman (administrator)
2010-09-02 12:41

old csv format is not supported anymore.
see CHANGELOG on BETA 6 distribution
and fixes provided for BETA 5 in this site.
search always with HIDE STATUS=NONE
(0011393)
nadya (reporter)
2010-09-17 10:19

I've tried 1.9.0 B6 but I didn't find csv, Docbook choices in list of import file type. where can I configure this in testlink in order to import csv file with this new format.

Thanks
(0011396)
fman (administrator)
2010-09-17 12:50

your motivation is not enough to reopen issue -> i will close again
(0011775)
fman (administrator)
2010-10-09 08:01

Release 1.9 RC1

- Issue History
Date Modified Username Field Change
2010-09-02 09:35 nadya New Issue
2010-09-02 12:41 fman Note Added: 0011233
2010-09-02 12:41 fman Status new => resolved
2010-09-02 12:41 fman Fixed in Version => 1.9 Beta 6
2010-09-02 12:41 fman Resolution open => fixed
2010-09-02 12:41 fman Assigned To => fman
2010-09-17 10:19 nadya Note Added: 0011393
2010-09-17 10:19 nadya Status resolved => assigned
2010-09-17 10:19 nadya Resolution fixed => reopened
2010-09-17 12:50 fman Note Added: 0011396
2010-09-17 12:50 fman Status assigned => resolved
2010-09-17 12:50 fman Resolution reopened => fixed
2010-10-09 08:01 fman Note Added: 0011775
2010-10-09 08:01 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker